<?xml version="1.0" encoding="UTF-8"?>
<TestSuiteEntity>
   <description></description>
   <name>UpdatePaymentMethod</name>
   <tag></tag>
   <isRerun>false</isRerun>
   <mailRecipient></mailRecipient>
   <numberOfRerun>0</numberOfRerun>
   <pageLoadTimeout>30</pageLoadTimeout>
   <pageLoadTimeoutDefault>true</pageLoadTimeoutDefault>
   <rerunFailedTestCasesOnly>false</rerunFailedTestCasesOnly>
   <rerunImmediately>false</rerunImmediately>
   <testSuiteGuid>374bd4e1-3d5f-45eb-bbca-56f01d361521</testSuiteGuid>
   <testCaseLink>
      <guid>2a09dc53-432a-4406-bdd4-4ea88300029f</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/UpdatePaymentMethod-Close</testCaseId>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>4095e764-00af-4d24-b054-f170ef82b112</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>8e5c5070-52d7-4e96-a3c2-d025a62b1524</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>8c3f91e4-6a06-4016-98c9-93a644c74625</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/UpdatePaymentMethod-Partial</testCaseId>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>77e255e4-ea18-495b-90ba-a325a62180d6</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>7dad7b07-24d5-4288-bfa4-9a21ca949b58</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>12dcb3cf-c527-4eee-84fb-c0cff37e295b</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/UpdatePaymentMethod-Open</testCaseId>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>c70bd2f0-ddbb-41e6-b8b3-06db5493bfed</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>c0c81b06-77bd-4df3-a8bd-a1d3a671b0b7</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>0d836b0b-e22f-4f6e-8766-085073d616e5</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/UpdatePaymentMethod-PartialFlex</testCaseId>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>535e9523-1e5e-4f3f-8f48-1c2eb8568723</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>3375e7ef-672d-4951-87d1-559594e180b4</variableId>
      </variableLink>
   </testCaseLink>
</TestSuiteEntity>
